@import url("/itsecurity/assets/css/itsecurity_screen.css");

#marquees { margin-bottom: 10px; margin-top: 10px; display: block; width: 280px; height:210px;  overflow: hidden; float:left; }

#level-3 #content { background: url(/itsecurity/assets/images/content.gif) left top repeat-x; min-height: 125px; padding: 15px 25px 5px 25px; }



.col { display: block; border: 0px solid #ccff00; } 
#col-1 { width: 140px; float: left; margin-right: 20px; } 
#col-2 { width: 140px; float: left; margin-right: 20px; } 
#col-3 { width: 140px; float: left; margin-right: 20px; } 
#col-4 { width: 140px; float: right; }




#content .col dl { margin-bottom: 0px;  }
#content .col dt { text-shadow: 0px 1px 0px #ffffff; text-transform: uppercase; font-size: 12px; font-weight: bold; color: #333333; margin-bottom: 3px; }
#content .col dd { font-size: 11px; line-height: 1.5em; color: #666666; margin-bottom: 5px; }
#content .col dd a { color: #666666; text-decoration: none; }
#content .col dd a:hover { color: #333333 !important; text-decoration: underline; }
#content .col dd strong { color: #333333; }
#content .col dd strong a { color: #FF9900 !important; }
#content .col dd strong a:hover { color: #ff6600 !important; }

#content #col-1 dd strong a { color: #660000 !important; }
#content #col-1 dd strong a:hover { color: #993333 !important; }